Bug 22422 - Netscape-alpha DNS problems
Netscape-alpha DNS problems
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: netscape-alpha (Show other bugs)
7.0
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-17 11:23 EST by rwmcgwier
Modified: 2014-03-16 22:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 10:51:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rwmcgwier 2000-12-17 11:23:56 EST
Since 6.2, I have been unable to get Netscape for the alpha to work.
Today I attempted to install a naked disk with RH 7.0 for alpha and
exactly the same problem is extant.  If I give Netscape a valid IP
address for an http server, the page is displayed.  If I get it a
name needing DNS services, this does not work and complains that
I have a problem with my SOCKS_DNS environment variable.  All  other
networking components work perfectly.  kfm, lynx, mozilla, all do
fine with the DNS server I am using.   It has to be a Tru-64 compatibility
problem.  If I try to use the Tru-64 version of setiathome, that
cannot find the server for seti-at-home data sets yet the old (out
of date) alphaev5 version works perfectly but it is severely out of
date and will soon be unsupported.  I need to get this resolved!
The following steps have been taken:  svc.conf has been modified to
remove all mentions of yp (yellow pages) and nameservice is set to
local,bind.
Comment 1 Bill Nottingham 2000-12-18 10:14:53 EST
What's your /etc/svc.conf look like?
Comment 2 Matt Wilson 2000-12-18 10:51:38 EST
check your /etc/resolv.conf file.  Netscape may require a "search [your domain]"
line at the top.
Comment 3 rwmcgwier 2000-12-18 12:30:52 EST
Problem was resolved on the axp-list@redhat.com

I needed a line

search mynameinternetsphere.com

and I used netscape's figuring that they had hardwired that into the code.
THEY DID

search  netscapeonline.com
nameserver 24.3.196.33
nameserver 24.3.196.34



for resolv.conf

fixes the problem with all of the Tru64 internet DNS problems with netscape,
seti at home Tru64 client, etc.

Note You need to log in before you can comment on or make changes to this bug.